plugin.jrbustcp:
  module.jrsvr:
    type:        server
    port:        30004
    hidden:      on

  module.jrcl4:
    type:        client
    host:        localhost
    port:        30003
    descr:       client4
    alarm.values:
      - tag: .*\.client.connected
        value: 0


plugin.task:
  module.task_jrcl4:
    period:   10
    modules:
      - jrcl4
